Ver Mensaje Individual
  #1 (permalink)  
Antiguo 30/11/2010, 08:55
martinprogrammer
 
Fecha de Ingreso: julio-2010
Mensajes: 2
Antigüedad: 9 años, 5 meses
Puntos: 0
Información Problema con versión del PHP 5.3.3

Hola que tal ... en mi trabajo se ha cambiado de versión de PHP ... de 5.1 a 5.3.3
trabajamos con Informix, el problema es que como hemos actualizado a la nueva versión de PHP, los webservices que están con Nusoap no están funcionando correctamente algunas funciones están obsoletas y me muestra el error Depreciated ... intenté con poner el display_errors deshabilitado y de la misma manera no me funciona.

Quisiera saber si hay alguna otra forma de manejar los WebServices o alguna actualización del Nusoap para PHP 5.3.3 desde hace unos días que estoy navegando por todos lados pero no he encontrado mucha información.


Gracias .... a ver quien me da una ayuda.